Loading...
Searching...
No Matches
Gudhi::persistence_diagram::PersistenceDiagram Struct Reference
Bottleneck distance

Concept of persistence diagram. It is a range of DiagramPoint. std::begin(diagram) and std::end(diagram) must return corresponding iterators. More...

`#include <concept/Bottleneck_distance/Persistence_diagram.h>`

## Detailed Description

Concept of persistence diagram. It is a range of DiagramPoint. std::begin(diagram) and std::end(diagram) must return corresponding iterators.

The documentation for this struct was generated from the following file:

- concept/Bottleneck_distance/Persistence_diagram.h